Commit 1e5bc19b authored by Seth Vidal's avatar Seth Vidal

fix requires

parent 18db7c8b
......@@ -105,7 +105,7 @@ the packages and not install/update them.
%package -n yum-allowdowngrade
Summary: Yum plugin to enable manual downgrading of packages
Group: System Environment/Base
Requires: yum > 3.0
Requires: yum >= 3.0
%description -n yum-allowdowngrade
This plugin adds a --allow-downgrade flag to yum to make it possible to
......@@ -114,7 +114,7 @@ manually downgrade packages to specific versions.
%package -n yum-skip-broken
Summary: Yum plugin to handle skiping packages with dependency problems
Group: System Environment/Base
Requires: yum > 3.0
Requires: yum >= 3.0
%description -n yum-skip-broken
This plugin adds a --ignore-broken to yum to make it possible to
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment